﻿/*  ***UCR COLOR KEY***
	Blue: #2D6CC0
	Gold: #F1AB00
	Gray: #7A6E67
	Brown: #905A33
	Orange: #CD5806
	Mustard: #BB8900
	Green: #6F8135
	Purple: #624A7E
	Navy: #003066
	Accent Cream: #F2E4C3
	Accent Gray: #C1BBAB
	Accent Beige: #847248
	MyUCR Header Blue - #6599f0
*/

/* link styles */
a {
	color:#005AE1;
	outline:none;
}
a:focus, a:hover {
	color:#004DBF;
}
/*	Header styles */
#super-header {
	background:transparent url('../../images/core/ucr_name.gif') no-repeat scroll;
	height:53px;
	text-align:right;
}
#super-header h2 {
	font-size:1em;
	margin-bottom:0;
}
#super-header h2 img {
	margin-bottom:0;
}
#branding-header {
	
}
#branding-header h1 {
	font-size:1em;
	line-height:0;
	margin:0;
}
#branding-header img {
	margin:0.8em 0;
}
#profile-header {
	margin-top:0px;
	background-color: #ececec;
}
ul.menu {
	list-style-type:none;
	margin:0;
}
/*	Account Tabs */
#primary-nav ul li {
	display:block;
	float:left;
	padding:0 7px;
}
#primary-nav ul li.menu-right {
	float:right;
}
/*#primary-nav ul li a {
	background-color:#CCC;
	color:#333333;
	display:block;
	font-weight:bold;
	padding:4px 9px;
	text-decoration:none;
}*/
#primary-nav ul li a:hover {
	background-color:#B5B5B5;
}

/*	Page Body*/
#page-body {
	padding-top:28px;
}
/*	Footer styles */
#prefooter {
	background:#F3F2ED url('../../images/core/footer_seal_f3f2ed.gif') no-repeat scroll right bottom;
	margin-top:20px;
	padding-bottom:10px;
}
#prefooter h3 {
	background-color:#2D6CC0;
	color:#fff;
	font-size:1em;
	font-weight:bold;
	padding-bottom:4px;
	padding-top:4px;
}
#prefooter div.border {
	background:transparent url('../../images/core/prefooter-border.gif') no-repeat scroll right bottom;
	border-right:none;
}
#prefooter address, #prefooter p, #prefooter ul {
	font-size:0.917em;
	font-weight:normal;
	line-height:1.636em;
	list-style-type:none;
	margin:1.5em 0 0 0 ;
	min-height:100px;
	padding:0pt 10px;
	font-style:normal; 
}

/* Debug Styles *
.container {
	background: transparent url('../../images/core/grid.png') repeat scroll;
}*/